$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p .explanation>

  The counts for the respective active allocation may change at any #
  time. #

  Counts of past allocations are generally also displayed to #
  contextualize the counts of the currently active allocations. #

  You may use this listing as a rough guide as to whether it is #
  necessary to offer additional courses (it is a rough guide at best; #
  do not disregard instructions from your department).
